body{
    height: 100%;
    width: 100%;
    border: 0px;
    margin: 0px; 
    padding: 0px;
    font-family: 'Molle', cursive;
}

h1{
    margin-top:9px;
    color: blanchedalmond;
    text-align: center;
}

.ic{
    margin-bottom:-6px;
    height: 40px;
    width: 40px;
}
p{
    color: blue;
}
.container{
    display: grid;
    grid-template-rows: 1fr;
    /* width: 100vw; */
    height: 100vh;
    background-color: white;
    
}

.nom{

    text-align: center;
    width: 100%;
    height: 10vh;
    background-color: black;
}

.nom ul li{
    display: inline-flex;
    position: center;
}


.photop{
    width: 100%;
    height: 80vh;
}

.métier{

    height: 10vh;
    width:100%;
    background-color: black;

}

.container2{
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows:  45% 45%;
    height: 89vh;
    text-align: center;


}


.projet{
    margin-top: 10%;
    width: 85%;
    margin: 5% auto;
    /* margin-left: 5%;
    margin-right: 5%; */
    
    

}

.pres{
    width: 99%;
    height: 20%;

    
    
}

.images{
    
height: 80%;
width: 100%;
}

.imagesize{
    border-radius: 6px;
    height: 111%;
    width:  70%;
}   





footer{
    text-align: center;;
    background-color: black;
    
}

footer ul{
    margin: 0;
    list-style: none;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}


.iconeliens{
    height: 50px;
    width: 50px;
}

/* MEDIA QUERRIES */
@media (max-width: 1000px
){

    body{
        border: 0px;
        margin: 0px; 
        padding: 0px;
        font-family: 'Molle', cursive;
    }

    header{
        height: 1000px;
    }
    
    h1{
        margin-top:9px;
        color: blanchedalmond;
        text-align: center;
    }
    
    .ic{
        margin-bottom:-6px;
        height: 40px;
        width: 40px;
    }
    p{
        color: blue;
    }
    .container{
        display: inline-block;
        width: 100%;
        height: 2000px;
        background-color: white;
        
    }
    
    .nom{
    
        text-align: center;
        width: 100%;
        height: 4%;
        background-color: black;
    }
    
    .nom ul li{
        display: inline-flex;
        position: center;
    }
    
  
    .photop{
        width: 100%;
        height: 40%;
    }
    
    .métier{
    
        height: 4%;
        width:100%;
        background-color: black;
    
    }
    
    .container2{
        
        display: block;
        text-align: center;
        
    }

    projet{
        width: 100%;
        height: 45%;
        
    
    }
    
    .pres{
        width: 100%;
        height: 2%;
    
        
        
    }
    
    .images{
        
    height: 22%;
    width: 100%;
    }
    
    .imagesize{
        height: 70%;
        width:  100%;
    }   
    footer{
        text-align: center;;
        background-color: black;
        
    }
    
    footer ul{
        margin: 0;
        list-style: none;
        display: flex;
        flex-direction: row;
        justify-content: space-around;
    }
    
    
    .iconeliens{
        height: 50px;
        width: 50px;
    }
    
}